/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#menu-item-2155.kadence-menu-mega-enabled > .sub-menu{
	padding: none !important;
}

/*  testimonial */
.fw-testimonial-equal-height .wp-block-kadence-column {
    flex-direction: initial;
}

.fw-testimonial-equal-height .wp-block-kadence-image figure {
   width: 85px;
   height: 50px;
}
.fw-testimonial-equal-height .wp-block-kadence-image figure img {
   width: 100%;
   height: 100%;
}

.fw-testimonial-equal-height .wp-block-kadence-column .kt-row-column-wrap {
	display: flex;
}
	

/* Footer	 */
.site-footer-wrap {
   background: #300869 url("https://fluentwiz.com/wp-content/uploads/2025/04/footer-bg.webp"); 
	 background-repeat: no-repeat;
	 background-size: cover; 
/* 	background-position: center; */
}
.site-footer-row-container-inner .site-container {
	padding: 0;
}
.footer-html {
	margin-left: 0px !important;
}
.footer-social-wrap {
	margin-right: 0px !important;
}
.footer-widget-area-inner #block-174 {
	margin-bottom: 18px !important;
}

@media screen and (max-width: 800px) {
  .fluent-integration-svg {
    width: 400px !important; 
	margin-top: initial !important;
	height: auto !important;
	  
  }
}

.transparent-header #masthead, .transparent-header .site-top-header-wrap .site-header-row-container-inner, .transparent-header .site-main-header-wrap .site-header-row-container-inner, .transparent-header .site-bottom-header-wrap .site-header-row-container-inner {
	z-index: 10000000;
}

.home.transparent-header #wrapper #masthead {
	background-image: initial !important;
}
	